=== debian/changelog ===
zita-ajbridge (0.2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh 0001-makefile.patch.
  * Bump dependency on libzita-alsa-pcmi to 0.2.0.

 -- Alessio Treglia <alessio@debian.org>  Sat, 24 Mar 2012 16:01:31 +0100

zita-ajbridge (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #664665).

 -- Robin Gareus <robin@gareus.org>  Mon, 19 Mar 2012 16:33:04 +0100
