## zita-ajbridge 0.4.0

=== source/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-VERSION = 0.2.2
+VERSION = 0.4.0
 BINDIR = $(PREFIX)/bin
 LIBDIR = lib$(SUFFIX)
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
