=== debian/changelog ===
zita-ajbridge (0.4.0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Added myself as uploader.
  * New upstream release.
  * Refreshed patch.
  * Set PREFIX in patch.
  * Set dh/compat 9
  * Bump Standards.
  * Fixed spelling in man pages.

  [ IOhannes m zmölnig ]
  * Fixed URL of Quick Guide.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 05 Oct 2013 00:26:05 +0200
