=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Robin Gareus <robin@gareus.org>
+ Robin Gareus <robin@gareus.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  libasound2-dev,
  libjack-dev,
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libzita-resampler-dev (>= 1.1.0)
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-ajbridge.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-ajbridge.git
