## zita-ajbridge 0.6.0

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2012 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2012-2015 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -18,17 +18,20 @@
 # ----------------------------------------------------------------------------
 
 
-PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-VERSION = 0.4.0
-BINDIR = $(PREFIX)/bin
-LIBDIR = lib$(SUFFIX)
+VERSION = 0.6.0
+
+PREFIX ?= /usr/local
+BINDIR ?= $(PREFIX)/bin
+LIBDIR ?= lib$(SUFFIX)
+MANDIR ?= /usr/share/man/man1
+
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 CPPFLAGS += -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall -MMD -MP
 
 
-all:	zita-a2j zita-j2a
+all:	zita-a2j zita-j2a zita-ajbridge.1.gz zita-a2j.1.gz zita-j2a.1.gz 
 
 
 ZITA-A2J_O = zita-a2j.o alsathread.o jackclient.o pxthread.o lfqueue.o
@@ -49,18 +52,33 @@
 	g++ $(LDFLAGS) -o $@ $(ZITA-J2A_O) $(LDLIBS)
 
 
+zita-ajbridge.1.gz:	zita-ajbridge.1
+	gzip -c zita-ajbridge.1 > zita-ajbridge.1.gz
+
+zita-a2j.1.gz:	zita-a2j.1
+	gzip -c zita-a2j.1 > zita-a2j.1.gz
+
+zita-j2a.1.gz:	zita-j2a.1
+	gzip -c zita-j2a.1 > zita-j2a.1.gz
+
+
 install:	all
-	install -d $(DESTDIR)$(BINDIR)
-	install -m 755 zita-a2j $(DESTDIR)$(BINDIR)
-	install -m 755 zita-j2a $(DESTDIR)$(BINDIR)
+	install -Dm 755 zita-a2j $(DESTDIR)$(BINDIR)
+	install -Dm 755 zita-j2a $(DESTDIR)$(BINDIR)
+	install -Dm 644 zita-ajbridge.1.gz $(DESTDIR)$(MANDIR)
+	install -Dm 644 zita-a2j.1.gz $(DESTDIR)$(MANDIR)
+	install -Dm 644 zita-j2a.1.gz $(DESTDIR)$(MANDIR)
 
 
 uninstall:
 	/bin/rm -f  $(DESTDIR)$(BINDIR)/zita-a2j
 	/bin/rm -f  $(DESTDIR)$(BINDIR)/zita-j2a
+	/bin/rm -f  $(DESTDIR)$(MANDIR)/zita-ajbridge.1.gz
+	/bin/rm -f  $(DESTDIR)$(MANDIR)/zita-a2j.1.gz
+	/bin/rm -f  $(DESTDIR)$(MANDIR)/zita-j2a.1.gz
 
 
 clean:
-	/bin/rm -f *~ *.o *.a *.d *.so
+	/bin/rm -f *~ *.o *.a *.d *.so *.gz
 	/bin/rm -f zita-a2j zita-j2a
