=== debian/changelog ===
zita-ajbridge (0.6.0-1) unstable; urgency=medium

  * Bump Standards.
  * Build parallel.
  * Patch refreshed.
  * Install upstream man pages.
  * Spelling fix in description.
  * Added patch to fix install.
  * Added patch to fix spelling.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 04 Sep 2015 05:17:20 +0200
