=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libzita-resampler-dev (>= 1.1.0)
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-ajbridge.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-ajbridge.git
 
@@ -23,7 +23,7 @@
  ${shlibs:Depends}
 Description: alsa to jack bridge
  This package provides two applications, zita-a2j and zita-j2a.
- They allow to use an ALSA device as a Jack client, to provide
+ They allow one to use an ALSA device as a Jack client, to provide
  additional capture (a2j) or playback (j2a) channels.
  .
  Functionally these are equivalent to the alsa_in and alsa_out
