=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --parallel -Smakefile -Dsource

override_dh_installchangelogs:
	dh_installchangelogs README
