## zita-ajbridge 0.7.0

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2012-2015 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2012-2016 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -19,7 +19,7 @@
 
 
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-VERSION = 0.6.0
+VERSION = 0.7.0
 
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
