=== debian/changelog ===
zita-ajbridge (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Patch refreshed.
  * Bump Standards.
  * Fix VCS fields.
  * Set dh/compat 10.
  * Fix hardening.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 17 Oct 2016 06:18:28 +0200
