=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Robin Gareus <robin@gareus.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libasound2-dev,
  libjack-dev,
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libzita-resampler-dev (>= 1.1.0)
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-ajbridge.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-ajbridge.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-ajbridge.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-ajbridge.git
 
 Package: zita-ajbridge
 Architecture: any
