=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ -Smakefile -Dsource

override_dh_installchangelogs:
	dh_installchangelogs README
