## zita-ajbridge 0.8.2

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2012-2016 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2012-2018 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -18,17 +18,13 @@
 # ----------------------------------------------------------------------------
 
 
-SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-VERSION = 0.7.0
-
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
-LIBDIR ?= lib$(SUFFIX)
 MANDIR ?= /usr/share/man/man1
 
-LDFLAGS += -L$(PREFIX)/$(LIBDIR)
-CPPFLAGS += -DVERSION=\"$(VERSION)\"
-CXXFLAGS += -O2 -Wall -MMD -MP
+VERSION = 0.8.2
+CPPFLAGS +=  -MMD -MP -DVERSION=\"$(VERSION)\"
+CXXFLAGS += -O2 -Wall
 
 
 all:	zita-a2j zita-j2a zita-ajbridge.1.gz zita-a2j.1.gz zita-j2a.1.gz 
@@ -40,7 +36,7 @@
 zita-a2j:	CPPFLAGS += -DAPPNAME=\"zita-a2j\"
 zita-a2j:	LDLIBS += -lzita-resampler -lzita-alsa-pcmi -ljack -lasound -lpthread -lm -lrt
 zita-a2j:	$(ZITA-A2J_O)
-	g++ $(LDFLAGS) -o $@ $(ZITA-A2J_O) $(LDLIBS)
+	$(CXX) $(LDFLAGS) -o $@ $(ZITA-A2J_O) $(LDLIBS)
 
 
 ZITA-J2A_O = zita-j2a.o alsathread.o jackclient.o pxthread.o lfqueue.o
@@ -49,7 +45,7 @@
 zita-j2a:	CPPFLAGS += -DAPPNAME=\"zita-j2a\"
 zita-j2a:	LDLIBS += -lzita-resampler -lzita-alsa-pcmi -ljack -lasound -lpthread -lm -lrt
 zita-j2a:	$(ZITA-J2A_O)
-	g++ $(LDFLAGS) -o $@ $(ZITA-J2A_O) $(LDLIBS)
+	$(CXX) $(LDFLAGS) -o $@ $(ZITA-J2A_O) $(LDLIBS)
 
 
 zita-ajbridge.1.gz:	zita-ajbridge.1
@@ -63,11 +59,13 @@
 
 
 install:	all
-	install -Dm 755 zita-a2j $(DESTDIR)$(BINDIR)
-	install -Dm 755 zita-j2a $(DESTDIR)$(BINDIR)
-	install -Dm 644 zita-ajbridge.1.gz $(DESTDIR)$(MANDIR)
-	install -Dm 644 zita-a2j.1.gz $(DESTDIR)$(MANDIR)
-	install -Dm 644 zita-j2a.1.gz $(DESTDIR)$(MANDIR)
+	install -d $(DESTDIR)$(BINDIR)
+	install -d $(DESTDIR)$(MANDIR)
+	install -m 755 zita-a2j $(DESTDIR)$(BINDIR)
+	install -m 755 zita-j2a $(DESTDIR)$(BINDIR)
+	install -m 644 zita-ajbridge.1.gz $(DESTDIR)$(MANDIR)
+	install -m 644 zita-a2j.1.gz $(DESTDIR)$(MANDIR)
+	install -m 644 zita-j2a.1.gz $(DESTDIR)$(MANDIR)
 
 
 uninstall:
