=== debian/changelog ===
zita-ajbridge (0.8.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream version 0.8.2
  * d/control:
    + Bump dh-compat to 12
    + Bump standards version to 4.5.0
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright: Update year, http > https & add myself
  * d/patches: Update patchset
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 31 Jan 2020 22:27:17 +0100
