=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: zita-ajbridge
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Robin Gareus <robin@gareus.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libasound2-dev,
  libjack-dev,
  libzita-alsa-pcmi-dev (>= 0.2.0),
  libzita-resampler-dev (>= 1.1.0)
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-ajbridge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-ajbridge.git
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-ajbridge.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-ajbridge
+Rules-Requires-Root: no
 
 Package: zita-ajbridge
 Architecture: any
