## zita-ajbridge 0.8.4

=== source/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 BINDIR ?= $(PREFIX)/bin
 MANDIR ?= /usr/share/man/man1
 
-VERSION = 0.8.2
+VERSION = 0.8.4
 CPPFLAGS +=  -MMD -MP -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall
