=== debian/changelog ===
zita-ajbridge (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Refresh install patch
  * Update d/copyright year
  * Add me as uploader
  * d/rules: Remove obsolete -Smakefile

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 09 Apr 2020 00:13:03 +0200
